Lucene search

K
cve[email protected]CVE-2015-7314
HistoryOct 06, 2015 - 1:59 a.m.

CVE-2015-7314

2015-10-0601:59:32
CWE-200
web.nvd.nist.gov
46
cve-2015-7314
nvd
gollum
security
file read
vulnerability

CVSS2

4.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:M/Au:N/C:P/I:N/A:N

AI Score

6.8

Confidence

Low

EPSS

0.005

Percentile

76.4%

The Precious module in gollum before 4.0.1 allows remote attackers to read arbitrary files by leveraging the lack of a certain temporary-file check.

Affected configurations

NVD
Node
gollum_projectgollumRange4.0

CVSS2

4.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:M/Au:N/C:P/I:N/A:N

AI Score

6.8

Confidence

Low

EPSS

0.005

Percentile

76.4%

Related for CVE-2015-7314